### Method

# Gsk Transformtransform_point

#### Declaration [src]

    void
    gsk_transform_transform_point (
      GskTransform* self,
      const graphene_point_t* point,
      graphene_point_t* out_point
    )

#### Description [src]

Transforms a `graphene_point_t` using the given transform `self`.

#### Parameters

`point`

  Type: `graphene_point_t`

  A `graphene_point_t`

  The data is owned by the caller of the method.

`out_point`

  Type: `graphene_point_t`

  Return location for the transformed point.

  The argument will be set by the function.
  The data is owned by the instance.